<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Ejercicio #3</title>
	<link rel="stylesheet" href="./css/main.css">
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/fontawesome.min.css" rel="stylesheet">
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/brands.min.css" rel="stylesheet">
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/solid.min.css" rel="stylesheet">
</head>

<body>
	<main>
		<section class="card">
			<article class="card_imagen">
				<i class="fas fa-chart-bar"></i>
			</article>
			<article class="card_descrip">
				<p class="title">Optimized site performance</p>
				<p class="descripcion">Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque recusandae
					sapiente repudiandae! Soluta cupiditate, est numquam dolor esse in dignissimos iure iusto voluptatem
					veniam ipsa, repellendus, quam eligendi odio atque?</p>
			</article>
		</section>
		<section class="card">
			<article class="card_imagen">
				<i class="fas fa-chart-bar"></i>
			</article>
			<article class="card_descrip">
				<p class="title">Ready for Ecommerce website</p>
				<p class="descripcion">Lorem ipsum dolor sit amet consectetur adipisicing elit. Iure consectetur illo
					eius distinctio corrupti dolores in mollitia a sed quas, recusandae optio aliquam hic voluptatem
					officiis magnam explicabo vitae veniam.</p>
			</article>
		</section>
		<section class="card">
			<article class="card_imagen">
				<i class="fas fa-chart-bar"></i>
			</article>
			<article class="card_descrip">
				<p class="title">Translated and localized</p>
				<p class="descripcion">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nisi quod atque animi
					deserunt blanditiis in, culpa adipisci, dolorum beatae nobis repudiandae quam tempore dolorem, harum
					praesentium ipsum ipsam provident ut.</p>
			</article>
		</section>
	</main>
</body>

</html>